<!DOCTYPE html>

<html>

<head>
     
    <title>Weather</title>
    <link rel="icon" href="/img/weather.png">
    <link rel="stylesheet" href="/css/styles.css">
 

</head>

<body>
    <div class="main-content">
        {{>header}}

        <p>Use this site to get your weather Prodyut!</p>

        <form>
            <input id="idLocation" placeholder="Location">
            <button id="btnSearch" >Search</button>
            <div class="row">               
                <div class="col-md-8" id="divWeather"></div>
            </div>
        </form>

    </div>

    {{>footer}}
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="/js/app.js"></script>
</body>

</html>